aboutsummaryrefslogtreecommitdiff
path: root/bluetooth
diff options
context:
space:
mode:
authorInigoGutierrez <inigogf.95@gmail.com>2022-07-31 12:39:36 +0200
committerInigoGutierrez <inigogf.95@gmail.com>2022-07-31 12:39:36 +0200
commitd53ce5574b0bfd6f78394f9469a043c04866ecdc (patch)
treeb31d0bb729fb2d93a2e8ad0d0db14ad589c4c7a4 /bluetooth
parent80aa1954df73bbe0b238cd2fd254cb179dbe3b0e (diff)
downloadscripts-d53ce5574b0bfd6f78394f9469a043c04866ecdc.tar.gz
scripts-d53ce5574b0bfd6f78394f9469a043c04866ecdc.zip
Created dmenu wrapper and made all (hopefully) scripts compatible with vanilla dmenu.
Diffstat (limited to 'bluetooth')
-rwxr-xr-xbluetooth/btConnect.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bluetooth/btConnect.sh b/bluetooth/btConnect.sh
index 801fbf3..0fccbba 100755
--- a/bluetooth/btConnect.sh
+++ b/bluetooth/btConnect.sh
@@ -26,7 +26,7 @@ if bluetoothctl show | grep -Fq 'Powered: no'; then
fi
lines=$(bluetoothctl paired-devices | wc -l)
-selected=$(bluetoothctl paired-devices | dmenu -c -bw 3 -i -l $lines -p "💓") || exit 1
+selected=$(bluetoothctl paired-devices | dmenu -l $lines -p "💓") || exit 1
mac=$(echo $selected | cut -d' ' -f2)
name=$(echo $selected | cut -d' ' -f3-)